{
    "format_version": "1.10.0",
    "render_controllers": {
      "controller.render.ender_troll": {
        "geometry": "Geometry.default",
		"overlay_color": { "r": 0.25, "g": 0.25, "b": 0.9, "a": "0.5*q.property('ldz:ice_overlay')" },
        "materials": [ { "*": "Material.default" } ],
        "textures": [ "Texture.default" ]
      },
      "controller.render.ender_troll_emissive": {
        "geometry": "Geometry.default",
        "materials": [ { "*": "Material.emissive" } ],
        "textures": [ "Texture.emissive" ],
        "ignore_lighting": true
      }
    }
  }
  